@charset "utf-8";

/*==================*/
/* 延長商品について */
/*==================*/

.encho .img {
	text-align: center;
	margin-top: 54px;
}

.encho .price {
	margin-bottom: 64px;
	font-size: 0;
	text-align: center;
}

.encho .price dt {
	display: inline-block;
	margin-right: 32px;
	font-size: 20px;
	line-height: 1.3;
	vertical-align: bottom;
	font-weight: normal;
}

.encho .price dd {
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	vertical-align: bottom;
}

.encho .price dd span {
	font-size: 32px;
}

@media screen and (max-width: 767px) {

.encho .img {
	margin-top: 24px;
}

.encho .price dt {
	font-size: 18px;
	margin-right: 16px;
}

.encho .price dd {
	font-size: 18px;
}

.encho .price dd span {
	font-size: 28px;
}

}

/*============*/
/* 料金プラン */
/*============*/

.price .list-category {
	margin-bottom: 32px;
	font-size: 0;
	text-align: center;
}

.price .list-category li {
	display: inline-block;
	width: 30%;
	margin: 32px 5% 0 0;
	font-size: 16px;
	vertical-align: top;
}

.price .list-category li:nth-child(3n),
.price .list-category li:last-child {
	margin-right: 0;
}

.price .img {
	text-align: center;
}

.price .maker-price {
	color: #FF8282;
	font-weight: bold;
	margin-bottom: 8px;
}

.price .list-price > li {
	padding: 24px;
	margin-top: 32px;
	border: 1px solid #CCC;
}

.price .list-price h3 {
	font-size: 24px;
	font-weight: bold;
    line-height: 1.2;
    margin-bottom: 16px;
}

.price .list-price h4 {
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 16px;
}

.price .list-price .list-img {
	font-size: 0;
}

.price .list-price .list-img li {
	width: 32%;
	display: inline-block;
	font-size: 16px;
	margin-top: 16px;
	margin-right: 2%;
	vertical-align: top;
}

.price .list-price .list-img li:nth-child(3n) {
	margin-right: 0;
}

.price .list-price .table th,
.price .list-price .table td {
	padding: 8px;
}

.price .list-price.type01 {
	font-size: 0;
}

.price .list-price.type01 > li {
	width: 48%;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
}

.price .list-price.type01 > li:nth-child(odd) {
	margin-right: 4%;
}

.price .list-price.type01 p {
	text-align: center;
}

.price .list-price.type01 .table {
	margin-top: 16px;
}

.price .list-price.type02 li.data {
	width: 50%;
}

.price .list-price.type02 .table {
	margin-top: 0;
}

@media screen and (max-width: 767px) {

.price .list-category {
	margin-bottom: 16px;
}

.price .list-category li {
	width: 48%;
	margin: 16px 4% 0 0;
}

.price .list-category li:nth-child(3n) {
	margin-right: 4%;
}

.price .list-category li:nth-child(2n),
.price .list-category li:last-child {
	margin-right: 0;
}

.price .list-price > li {
	padding: 16px 8px;
	margin-top: 24px;
}

.price .list-price h4 {
	font-size: 18px;
	margin-bottom: 8px;
}

.price .list-price .list-img {
	text-align: center;
}

.price .list-price .list-img li {
	width: 48%;
	margin-top: 8px;
	margin-right: 4%;
}

.price .list-price .list-img li:nth-child(3n) {
	margin-right: 4%;
}

.price .list-price .list-img li:nth-child(2n) {
	margin-right: 0;
}

.price .list-price.type01 > li {
	width: 100%;
	display: block;
}

.price .list-price.type01 > li:nth-child(odd) {
	margin-right: 0;
}

.price .list-price.type02 li.data {
	width: 100%;
}

}

/*===============*/
/* 商品カテゴリー */
/*===============*/

.category .list-category {
	margin-bottom: 64px;
	font-size: 0;
	text-align: center;
}

.category .list-category li {
	display: inline-block;
	width: 30%;
	margin: 32px 5% 0 0;
	font-size: 16px;
	vertical-align: top;
}

.category .list-category li:nth-child(3n),
.category .list-category li:last-child {
	margin-right: 0;
}


@media screen and (max-width: 767px) {

.category .list-category {
	margin-bottom: 32px;
}

.category .list-category li {
	width: 48%;
	margin: 16px 4% 0 0;
}

.category .list-category li:nth-child(3n) {
	margin-right: 4%;
}

.category .list-category li:nth-child(2n),
.category .list-category li:last-child {
	margin-right: 0;
}

}

/*==============*/
/* ご利用の流れ */
/*==============*/

.flow .com-bt.anchor {
	position: relative;
}

.flow .com-bt.anchor::after {
	content: '';
	position: absolute;
	display: inline-block;
	width: 14px;
	height: 8px;
	top: 50%;
	right: 16px;
	margin-top: -4px;
	background: url(/../../../wp_template/default/assets/images/flow/flow_ic01.png) no-repeat;
	background-size: 100% auto;
}

.flow .list-bt {
	font-size: 0;
	text-align: center;
}

.flow .list-bt li {
	display: inline-block;
	width: 22%;
	font-size: 16px;
	margin: 32px 4% 0 0;
	vertical-align: top;
}

.flow .list-bt li:nth-child(4n),
.flow .list-bt li:last-child {
	margin-right: 0;
}

.flow .col-txt {
	float: left;
	width: 65%;
}

.flow .col-txt .list-check {
	margin: 1em 0;
}

.flow .col-txt .list-check li {
	background: url(/../../../wp_template/default/assets/images/flow/flow_ic02.png) no-repeat;
	background-size: 16px auto;
	background-position: center left 8px;
	padding-left: 32px;
	margin-bottom: 8px;
}

.flow .col-txt .btn-area {
	margin: 40px 0;
}

.flow .col-txt .tel-box {
	border: 1px solid #8E8E8E;
	padding: 3px;
}

.flow .col-txt .tel-box dl {
	display: table;
	width: 100%;
	background-color: #87D5CB;
}

.flow .col-txt .tel-box dt {
	display: table-cell;
	width: 45%;
	vertical-align: middle;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	line-height: 50px;
	text-align: center;
	padding: 24px 16px;
}

.flow .col-txt .tel-box dt img {
	display: inline-block;
	vertical-align: top;
}

.flow .col-txt .tel-box dt span {
	display: inline-block;
	vertical-align: top;
	margin-left: 8px;
}

.flow .col-txt .tel-box dd {
	display: table-cell;
	width: 55%;
	vertical-align: middle;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 24px 16px;
}

.flow .col-img {
	float: right;
	width: 33%;
}

.flow .col-img li + li {
	margin-top: 16px;
}

.flow .col-img img {
	display: block;
}

.flow .list-note {
	margin: 16px 0;
}

.flow .list-dot + .box-pink {
	margin-top: 16px;
}

.flow .proof .heading-box {
	max-width: 520px;
}

.flow .proof h3 {
	max-width: 200px;
	margin: 56px auto 16px;
	padding: 16px 8px;
	border: 2px solid #FFF;
	background-color: #87D5CB;
	color: #FFF;
	font-size: 24px;
	text-align: center;
	line-height: 1.2;
	font-weight: bold;
}

.flow .proof h4 {
	color: #F00;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.flow .proof .col2 {
	overflow: hidden;
}

.flow .proof .col2 .box-white {
	width: 48%;
	float: left;
}

.flow .proof .col2 .box-white:nth-child(2n) {
	float: right;
}

.flow .proof  .col2 .box-white .img {
	margin: 24px auto 16px;
	text-align: center;
}

.flow .proof .col2 .box-white:nth-child(1) .img {
	max-width: 145px;
}

.flow .proof .col2 .box-white:nth-child(2) .img {
	max-width: 234px;
}

@media screen and (max-width: 767px) {

.flow .com-bt.anchor::after {
	right: 8px;
}

.flow .list-bt li {
	width: 48%;
	margin: 16px 4% 0 0;
}

.flow .list-bt li:nth-child(2n),
.flow .list-bt li:last-child {
	margin-right: 0;
}

.flow .col-txt {
	float: none;
	width: 100%;
}

.flow .col-txt .tel-box dl {
	display: block;
}

.flow .col-txt .tel-box dt {
	display: block;
	width: 100%;
	font-size: 24px;
	padding: 16px;
}

.flow .col-txt .tel-box dd {
	display: block;
	width: 100%;
	padding: 0 16px 16px;
}

.flow .col-txt .list-check {
	margin: 1em 0;
}

.flow .col-txt .list-check li {
	margin-bottom: 4px;
}

.flow .col-txt .btn-area {
	margin: 16px 0;
}

.flow .col-img {
	float: none;
	width: 100%;
	font-size: 0;
}

.flow .col-img li {
	width: 48%;
	display: inline-block;
	margin: 16px 0 0;
}

.flow .col-img li + li {
	margin: 16px 0 0 4%;
}

.flow .proof {
	margin-top: 56px;
}

.flow .proof .heading-box {
	max-width: 260px;
	top: -48px;
}

.flow .proof h3 {
	max-width: 150px;
	margin-top: 24px;
	padding: 8px;
	font-size: 18px;
}

.flow .proof .col2 .box-white {
	width: 100%;
	float: none;
}

.flow .proof .col2 .box-white:nth-child(2n) {
	float: none;
}

.flow .proof .col2 .box-white:nth-child(n+2) {
	margin-top: 24px;
}

.flow .proof .col2 .box-white .img {
	margin: 16px auto 8px;
}

.flow .proof .col2 .box-white:nth-child(1) .img,
.flow .proof .col2 .box-white:nth-child(2) .img {
	max-width: 100%;
}

}

/*==============*/
/* よくある質問 */
/*==============*/

.qa .data-qa dt {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
	padding: 16px 0 0 40px;
	background: url(/../../../wp_template/default/assets/images/qa/qa_ic01.png) no-repeat;
	background-position: top 8px left;
}

.qa .data-qa dd {
	padding: 16px 0 16px 40px;
	border-bottom: 1px dashed #8E8E8E;
	background: url(/../../../wp_template/default/assets/images/qa/qa_ic02.png) no-repeat;
	background-position: top 8px left;
}

@media screen and (max-width: 767px) {

.qa .data-qa dt {
	font-size: 16px;
	padding: 16px 0 0 32px;
	background-size: 24px auto;
	background-position: top 12px left;
}

.qa .data-qa dd {
	padding: 8px 0 8px 32px;
	background-size: 24px auto;
}

}

/*==================================*/
/* クリーニング・ご返却から発送まで */
/*==================================*/

.cleaning .list-clean {
	margin-top: 64px;
}

.cleaning .list-clean li {
	position: relative;
	padding: 24px 4%;
	border: 1px solid #85D3C9;
	border-radius: 12px;
	margin-bottom: 40px;
}

.cleaning .list-clean li img {
	width: 100%;
}

.cleaning .list-clean li:not(:last-child)::after {
	content: '';
	position: absolute;
	display: block;
	width: 12px;
	height: 40px;
	bottom: -41px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #85D3C9;
}

.cleaning .list-clean dl {
	width: 100%;
	display: table;
}

.cleaning .list-clean dl dt {
	width: 28%;
	display: table-cell;
	vertical-align: middle;
}

.cleaning .list-clean dl dd {
	width: 72%;
	padding-left: 6%;
	display: table-cell;
	vertical-align: middle;
}

.cleaning .list-clean .wrap {
	width: 100%;
	display: table;
}

.cleaning .list-clean .col2 {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}

.cleaning .list-clean dl dd p {
	padding: 8px 16px;
}

@media screen and (max-width: 767px) {

.cleaning .list-clean {
	margin-top: 32px;
}

.cleaning .list-clean li {
	padding: 16px 0;
	margin-bottom: 24px;
}

.cleaning .list-clean li:not(:last-child)::after {
	width: 4px;
	height: 24px;
	bottom: -25px;
}

.cleaning .list-clean dl {
	display: block;
}

.cleaning .list-clean dl dt {
	width: 100%;
	display: block;
	text-align: center;
}

.cleaning .list-clean dl dt img {
	width: auto;
	height: 32px;
}

.cleaning .list-clean dl dd {
	width: 100%;
	padding-left: 0;
	display: block;
}

.cleaning .list-clean dl dd p {
	padding: 8px 8px 0;
	font-size: 14px;
}

}

/*====================*/
/* 故障・不具合・紛失 */
/*====================*/



@media screen and (max-width: 767px) {


}

/*==========================*/
/* おすすめ美容家電チャート */
/*==========================*/

.chart .question {
	text-align: center;
	font-size: 24px;
	margin-bottom: 64px;
}

.chart .question span {
	display: block;
	font-size: 32px;
	font-weight: bold;
}

.chart .heading-chart {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 1;
	padding: 16px;
	background: #87D5CB;
}

.chart .chart-img {
	text-align: center;
	margin-bottom: 40px;
}

.chart .chart-box {
	border: 1px solid #87D5CB;
	padding: 80px 16px;
}


.chart .chart-data:not(#first) {
	display: none;
}

.chart .select-list {
	font-size: 0;
	text-align: center;
}

.chart .select-list li {
	display: inline-block;
	width: 30%;
	margin-right: 5%;
	font-size: 20px;
	padding: 1px;
	border: 1px solid #8E8E8E;
}

.chart .select-list li > span {
	content: '';
	display: block;
	padding: 1px;
	border: 1px dashed #8E8E8E;
}

.chart .select-list li >span > span {
	content: '';
	display: block;
	border: 1px solid #8E8E8E;
}

.chart .select-list li:nth-child(3n) {
	margin-right: 0;
}

.chart .select-list li a {
	display: block;
	color: #FFF;
	font-weight: bold;
	line-height: 72px;
	background-color: #87D5CB;
}

.chart .select-list li a:hover {
	text-decoration: none;
	background-color: #FF8282;
}

.chart .select-btn {
	max-width: 680px;
	margin: 0 auto;
	font-size: 0;
	text-align: center;
}

.chart .select-btn li {
	display: inline-block;
	width: 47%;
	vertical-align: top;
}

.chart .select-btn li:nth-child(even) {
	margin-left: 6%;
}

.chart .select-btn li.back {
	width: 100%;
	margin: 40px 0 0 0;
}


@media screen and (max-width: 767px) {

.chart .question {
	font-size: 18px;
	margin-bottom: 24px;
}

.chart .question span {
	font-size: 20px;
}

.chart .heading-chart {
	font-size: 18px;
	padding: 8px;
}

.chart .chart-img {
	margin-bottom: 24px;
}

.chart .chart-box {
	padding: 32px 8px;
}

.chart .select-btn li.back {
	margin: 16px 0 0 0;
}

}

/*====================*/
/* 美Rentお役立ち情報 */
/*====================*/

.features .pink-txt {
	font-size: 22px;
	font-weight: bold;
	color: #FF8282;
}

.features .blue-txt {
	font-size: 22px;
	font-weight: bold;
	color: #87D5CB;
}


.features .table td {
	text-align: center;
}

.features .table th:nth-child(1) {
	background-color: #D3EAFF;
	color: #333;
}

.features .table th:nth-child(2) {
	background-color: #FF8282;
}

.features .table td:nth-child(1) {
	border-bottom: 1px solid #D3EAFF;
}

.features .table td:nth-child(2) {
	border-bottom: 1px solid #FF8282;
}

.features .table tr:first-child td {
	border-top: none;
}

.features .data-buy dd::before {
	content: '';
	display: inline-block;
	width: 40px;
	height: 10px;
	margin-right: 8px;
	background: url(/../../../wp_template/default/assets/images/features/features_ic01.png) no-repeat;
	background-size: 40px auto;
	background-position: center right;
}

.features .data-rental dd::before {
	content: '';
	display: inline-block;
	width: 40px;
	height: 10px;
	margin-right: 8px;
	background: url(/../../../wp_template/default/assets/images/features/features_ic02.png) no-repeat;
	background-size: 40px auto;
	background-position: center right;
}

.features .col3 {
	float: left;
	width: 32%;
	margin-right: 2%;
}

.features .col3:nth-child(3n) {
	margin-right: 0;
}

.features .col3 .heading03 {
	margin-top: 0;
}

.features .col3 .img {
	text-align: center;
}

.features .col3 .pink-txt {
	font-size: 20px;
}

.features .col3 .blue-txt {
	font-size: 20px;
}

.features .col3 .ic-arrow {
	text-align: center;
	margin: 8px 0 16px;
}

.features .col3 .link-txt {
	margin-bottom: 40px;
	font-size: 14px;
}

@media screen and (max-width: 767px) {

.features .pink-txt,
.features .blue-txt {
	font-size: 18px;
}

.features .blue-txt {
	font-size: 22px;
	font-weight: bold;
	color: #87D5CB;
}

.features .table.t-type02 th,
.features .table.t-type02 td {
	font-size: 12px;
}

.features .data-buy dt,
.features .data-rental dt {
	font-weight: bold;
}

.features .data-buy dd::before {
	width: 20px;
	background-size: auto 6px;
}

.features .data-rental dd::before {
	width: 20px;
	background-size: auto 6px;
}

.features .col3 {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-top: 24px;
}

}


/*==============================*/
/* 美容家電メーカー・事業者様へ */
/*==============================*/

/* message-area
-----------------------------------*/

.business .message-area {
	padding-bottom: 120px;
	text-align: center;
}

.business .message-area .box01 {
	padding: 2px;
	border: 1px solid #8E8E8E;
}

.business .message-area .box01-2 {
	padding: 2px;
	border: 1px dashed #8E8E8E;
}

.business .message-area .box01-3 {
	border: 1px solid #8E8E8E;
}

.business .message-area .clearfix {
	max-width: 896px;
	margin: 24px auto 0;
}

.business .message-area .box01 .box01-inner {
	padding: 48px 16px 32px;
	background-color: #FFE5E5;
}

.business .message-area .box {
	width: 50%;
	position: relative;
	float: left;
	padding: 8px;
	background-color: #FFF;
}

.business .message-area .box::before {
	content: '';
	display: block;
	position: absolute;
	width: 18px;
	height: 38px;
	top: -11px;
	left: 8px;
	background: url(/../../../wp_template/default/assets/images/business/business_ic01.png) no-repeat;
	background-size: 100% auto;
}

.business .message-area .box .inner {
	border: 2px solid #86D4CA;
	padding: 16px;
	text-align: left;
}

.business .message-area .img {
	width: 50%;
	float: right;
	padding-left: 16px;
}

@media screen and (max-width: 767px) {


.business .message-area {
	padding-bottom: 80px;
}

.business .message-area .box01 .box01-inner {
	padding: 24px 8px 16px;
}


.business .message-area .clearfix {
	margin-top: 16px;
}

.business .message-area .box {
	width: 100%;
	float: none;
	padding: 8px;
	font-size: 14px;
}

.business .message-area .img {
	width: 100%;
	float: none;
	padding-left: 0;
}

}

/* image-area
-----------------------------------*/

.business .image-area {
	position: relative;
	padding: 80px 0;
	background-color: #CCE4E1;
	text-align: center;
}

.business .image-area::before,
.business .image-area::after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 9px;
	background: url(/../../../wp_template/default/assets/images/common/com_bg02.png) repeat-x;
}

.business .image-area::before {
	top: 14px;
}

.business .image-area::after {
	bottom: 14px;
}

.business .image-area h1 {
	position: absolute;
	top: -76px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.business .image-area .pink {
	color: #FF8181;
}

.business .image-area .white-box {
	background-color: #FFF;
	padding: 32px 16px;
	text-align: center;
}

.business .image-area .white-box p:not(:last-child) {
	margin-bottom: 32px;
}

@media screen and (max-width: 767px) {

.business .image-area {
	padding: 54px 0;
}

.business .image-area::before,
.business .image-area::after {
	height: 7px;
	background-size: auto 100%;
}

.business .image-area::before {
	top: 7px;
}

.business .image-area::after {
	bottom: 7px;
}

.business .image-area h1 {
	width: 290px;
	top: -60px;
}

.business .image-area .white-box {
	padding: 16px 8px;
	font-size: 14px;
}

.business .image-area .white-box p:not(:last-child) {
	margin-bottom: 16px;
}

}

/* flow-area
-----------------------------------*/

.business .flow-area {
	padding-top: 64px;
	text-align: center;
}

.business .flow-area h1 {
	margin-bottom: 16px;
}

.business .flow-area h2 {
	font-size: 1.17em;
	font-weight: bold;
}

.business .flow-area .list-flow li {
	display: table;
	position: relative;
	width: 100%;
	border: 1px solid #84D2C8;
	border-radius: 16px;
	padding: 32px;
	margin-top: 40px;
}

.business .flow-area .list-flow li + li::before {
	content: '';
	display: block;
	position: absolute;
	width: 12px;
	height: 41px;
	top: -41px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #84D2C8;
}

.business .flow-area .list-flow h3 {
	display: table-cell;
	width: 30%;
}

.business .flow-area .list-flow h3 img {
	margin-top: -64px;
}

.business .flow-area .list-flow p {
	display: table-cell;
	padding-left: 5%;
	vertical-align: middle;
	text-align: left;
}

.business .flow-area .btn-area {
	margin-top: 32px;
}

@media screen and (max-width: 767px) {

.business .flow-area {
	padding-top: 32px;
}

.business .flow-area h1 {
	width: 220px;
	margin: 0 auto;
}

.business .flow-area .list-flow li {
	display: block;
	padding: 16px;
	margin-top: 32px;
}

.business .flow-area .list-flow li + li::before {
	width: 6px;
	height: 32px;
	top: -33px;
}

.business .flow-area .list-flow h3 {
	display: block;
	width: 180px;
}

.business .flow-area .list-flow h3 img {
	margin-top: -40px;
}

.business .flow-area .list-flow p {
	display: block;
	padding-left: 0;
	font-size: 14px;
}

}

/*==================*/
/* メンズ向け美容家電 */
/*==================*/

.mens .blue-title {
	max-width: 425px;
	position: relative;
	margin: 64px auto 40px;
	padding: 16px 8px;
	border: 2px solid #376E82;
	color: #376E82;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	line-height: 1.2;
}

.mens .blue-title::after {
	content: '';
	display: block;
	width: 101%;
	height: 110%;
	position: absolute;
	top: 4px;
	left: 4px;
	background-color: #B9EEFE;
	z-index: -1;
}

.mens .main {
	margin-top: 16px;
}

.mens .concept {
	max-width: 928px;
	margin: 64px auto 0;
}

.mens .concept .box01 {
	padding: 2px;
	border: 1px solid #8E8E8E;
}

.mens .concept .box01-2 {
	padding: 2px;
	border: 1px dashed #8E8E8E;
}

.mens .concept .box01-3 {
	border: 1px solid #8E8E8E;
}

.mens .concept .box01 .box01-inner {
	background-color: #CFE6EC;
}

.mens .concept .concept-main {
	position: relative;
	z-index: 0;
}

.mens .concept .box02 {
	position: absolute;
	width: 60%;
	left: 20px;
	top: 80px;
	padding: 80px 96px 96px;
	background: url(/../../../wp_template/default/assets/images/mens/mens_bg01.png) no-repeat;
	background-size: 100% 100%;
	line-height: 2;
}

.mens .flow {
	margin-top: 120px;
}

.mens .flow .bg01 {
	position: relative;
	background-color: #CFE7E4;
	padding: 100px 0 80px;
}

.mens .flow .bg01::before,
.mens .flow .bg01::after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 9px;
	background: url(/../../../wp_template/default/assets/images/common/com_bg02.png) repeat-x;
}

.mens .flow .bg01::before {
	top: 12px;
}

.mens .flow .bg01::after {
	bottom: 14px;
}

.mens .flow h2 {
	position: absolute;
	top: -78px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

.mens .certificate .box-bule {
	position: relative;
	padding: 32px;
	margin-top: 72px;
	background-color: #B9EEFE;
	border: 1px solid #376E82;
}

.mens .certificate .box-bule .heading-box {
	position: absolute;
	max-width: 520px;
	top: -32px;
	left: 0;
	right: 0;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 58px;
	margin: 0 auto;
	padding: 0 16px;
	background-color: #376E82;
	border: 3px solid #FFF;
	border-radius: 16px;
}

.mens .certificate .box-bule h3 {
	margin: 16px 0 8px;
	padding: 0;
	font-size: 24px;
	line-height: 1.2;
}

.mens .certificate .box-bule .color-title {
	max-width: 200px;
	margin: 56px auto 16px;
	padding: 16px 8px;
	border: 2px solid #FFF;
	background-color: #376E82;
	color: #FFF;
	text-align: center;
}

.mens .certificate .box-bule h4 {
	color: #F00;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.mens .certificate .box-bule .box-white {
	padding: 24px;
	margin-top: 24px;
	background-color: #FFF;
}

.mens .certificate .box-bule .box-white ul:not(:last-child) {
	margin-bottom: 1em;
}

.mens .certificate .box-bule .col2 {
	overflow: hidden;
}

.mens .certificate .box-bule .col2 .box-white {
	width: 48%;
	float: left;
}

.mens .certificate .box-bule .col2 .box-white:nth-child(2n) {
	float: right;
}

.mens .certificate .box-bule .img {
	margin-top: 24px;
}

.mens .certificate .box-bule .table {
	margin-bottom: 16px;
}

.mens .certificate .box-bule .table th {
	width: 60%;
	text-align: center;
}

.mens .certificate .box-bule .box-white .img {
	margin: 24px auto 16px;
	text-align: center;
}

.mens .certificate .box-bule .box-white:nth-child(1) .img {
	max-width: 145px;
}

.mens .certificate .box-bule .box-white:nth-child(2) .img {
	max-width: 234px;
}

.mens .useful .list-useful li {
	width: 100%;
	padding-bottom: 40px;
}

.mens .useful .list-useful li + li {
	border-top: 2px dotted #87D5CB;
	padding-top: 40px
}

.mens .useful .list-useful li:last-child {
	padding-bottom: 0;
}

.mens .useful .list-useful .wrap {
	display: table;
	width: 100%;
	overflow: hidden;
	table-layout: fixed;
}

.mens .useful .list-useful figure {
	display: table-cell;
	width: 40%;
	vertical-align: middle;
}

.mens .useful .list-useful .text {
	display: table-cell;
	padding-left: 16px;
	vertical-align: middle;
}

.mens .useful .list-useful .text p:not(:last-child) {
	margin-bottom: 16px;
}

.mens .useful .list-useful .text dl dd {
	margin-bottom: 16px;
	font-weight: bold;
}

@media screen and (max-width: 960px) {

.mens .concept .box02 {
	top: 64px;
	padding: 80px 80px 96px;
	font-size: 12px;
}

}

@media screen and (max-width: 767px) {

.mens .blue-title {
	margin: 32px auto 24px;
	font-size: 20px;
}

.mens .concept {
	margin-top: 32px;
}

.mens .concept .concept-main .box02 {
	position: static;
	width: 98%;
	margin: 0 auto;
	padding: 48px 40px 64px;
	background: url(/../../../wp_template/default/assets/images/mens/mens_bg01_sp.png) no-repeat;
	background-size: 100% 100%;
}

.mens .flow {
	margin-top: 80px;
}

.mens .flow .bg01 {
	padding: 68px 0 54px;
}

.mens .flow .bg01::before,
.mens .flow .bg01::after {
	height: 7px;
	background-size: auto 100%;
}

.mens .flow .bg01::before {
	top: 6px;
}

.mens .flow .bg01::after {
	bottom: 6px;
}

.mens .flow h2 {
	width: 290px;
	top: -60px;
}

.mens .certificate .box-bule {
	padding: 16px 8px;
	margin-top: 56px;
}

.mens .certificate .box-bule .heading-box {
	position: absolute;
	max-width: 260px;
	top: -48px;
	font-size: 18px;
	line-height: 32px;
	padding: 0 8px;
	border: 2px solid #FFF;
	border-radius: 8px;
}

.mens .certificate .box-bule h3 {
	background: none;
	font-size: 18px;
	text-align: left;
	line-height: 1.2;
}

.mens .certificate .box-bule .color-title {
	max-width: 150px;
	margin-top: 24px;
	padding: 8px;
	border: 2px solid #FFF;
	background-color: #87D5CB;
	color: #FFF;
	text-align: center;
}

.mens .certificate .box-bule .box-white {
	padding: 8px;
	margin-top: 16px;
	font-size: 14px;
}

.mens .certificate .box-bule .img {
	margin-top: 16px;
}

.mens .certificate .box-bule .table {
	font-size: 14px;
	margin-bottom: 8px;
}

.mens .certificate .box-bule .col2 .box-white {
	width: 100%;
	float: none;
}

.mens .certificate .box-bule .col2 .box-white:nth-child(2n) {
	float: none;
}

.mens .certificate .box-bule .col2 .box-white:nth-child(n+2) {
	margin-top: 24px;
}

.mens .certificate .box-bule .col2 .box-white .img {
	margin: 16px auto 8px;
}

.mens .certificate .box-bule .col2 .box-white:nth-child(1) .img,
.mens .certificate .box-bule .col2 .box-white:nth-child(2) .img {
	max-width: 100%;
}

.mens .useful .list-useful li {
	margin-bottom: 24px;
	padding-bottom: 0;
}

.mens .useful .list-useful li + li {
	margin-top: 8px;
}

.mens .useful .list-useful figure {
	display: block;
	width: 36%;
	margin-right: 16px;
	float: left;
}

.mens .useful .list-useful .text {
	display: block;
	padding-left: 0;
	font-size: 14px;
}

}

/*===============*/
/* 投稿画面 共通 */
/*===============*/

.entry .bg {
	position: relative;
	background-color: #CFE7E4;
	padding: 64px 16px;
}

.entry .bg::before,
.entry .bg::after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 9px;
	background: url(/../../../wp_template/default/assets/images/common/com_bg02.png) repeat-x;
}

.entry .bg::before {
	top: 14px;
	left: 0;
}

.entry .bg::after {
	bottom: 14px;
	left: 0;
}

.entry .bg .inner {
	background-color: #FFF;
	border-radius: 16px;
	padding: 16px;
}

.entry .entry-content {
	overflow: hidden;
}

.entry .entry-content p,
.entry .entry-content ul {
	margin-bottom: 1em;
}

.entry .entry-header {
	text-align: right;
	font-weight: bold;
	border-bottom: 2px dotted #CFE7E4;
	padding: 8px;
	margin-bottom: 16px;
}

@media screen and (max-width: 767px) {

.entry .bg {
	padding: 40px 8px;
}

}

/*==========*/
/* 新着情報 */
/*==========*/

.news-list .data-news {
	margin-bottom: 24px;
}

.news-list .data-news dt {
	width: 7em;
	padding: 16px 0;
	font-weight: bold;
	float: left;
	clear: left;
}

.news-list .data-news dd {
	padding: 16px 0 16px 8em;
	border-bottom: 2px dotted #CFE7E4;
}

.news-list .data-news dd a {
	display: block;
}

@media screen and (max-width: 767px) {

.news-list .data-news dt {
	width: 100%;
	float: none;
	padding-bottom: 0;
}

.news-list .data-news dd {
	padding: 0 0 16px;
}

}

/*============*/
/* お客様の声 */
/*============*/

.voice-list .data-voice li {
	padding: 16px 0;
	border-bottom: 2px dotted #CFE7E4;
}

.voice-list .data-voice .title {
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 16px;
}

.voice-list .data-voice .title .date {
	display: inline-block;
	font-size: 14px;
	color: #FFF;
	padding: 6px 8px;
	background-color: #87D5CB;
	margin-right: 16px;
	vertical-align: top;
}

.voice-list .data-voice .img {
	float: left;
	width: 30%;
}

.voice-list .data-voice .text {
	float: right;
	width: 65%;
}

.voice-list .data-voice .text a {
	display: block;
	text-align: right;
	margin-top: 8px;
}

@media screen and (max-width: 767px) {

.voice-list .data-voice .title {
	font-size: 20px;
}

.voice-list .data-voice .title .date {
	padding: 4px 8px;
}

}

/*==========*/
/* ログイン */
/*==========*/

.login .btn_area {
	margin: 40px 0;
}

.login .login-box {
	margin-top: 24px;
	padding: 16px 32px;
	border: 2px solid #87D5CB;
}

.login .formlist {
	margin: 16px 0;
}

.login .formlist dt {
	float: left;
	width: 20%;
	padding: 4px 0;
	font-weight: bold;
}

.login .formlist dd {
	float: left;
	width: 80%;
}

.login input.mail-input {
	width: 100%;
}


@media screen and (max-width: 767px) {

.login .btn_area {
	margin: 24px 0;
}

.login .login-box {
	padding: 8px;
}

.login .formlist {
	margin: 0 0 16px;
}

.login .formlist dt {
	float: none;
	width: 100%;
}

.login .formlist dd {
	float: none;
	width: 100%;
}

}

/*============*/
/* ご利用規約 */
/* 会員登録   */
/*============*/

.entry .w20 {
	width: 20%;
}

.entry .w40 {
	width: 40%;
}

.entry .w60 {
	width: 60%;
}

.entry .w100 {
	width: 100%;
}

.entry .attention {
	color: #F00;
}

.entry .message {
	font-weight: bold;
	margin-bottom: 16px;
}

.entry .small {
	font-size: 14px;
}

.entry .com-bt.small {
	display: inline-block;
	max-width: 120px;
}

.entry p:not(:last-child) {
	margin-bottom: 16px;
}

.entry .table th {
	text-align: left;
	width: 30%;
	padding: 16px;
}

.entry .kiyaku_text {
	width: 100%;
	margin: 16px 0;
}

.entry .btn_area {
	text-align: center;
	margin-top: 32px;
}

.entry .btn_area li {
	display: inline-block;
}

.entry .btn_area .com-bt.btn-l {
	max-width: 600px;
}

.entry .table dl dt {
	float: left;
	clear: left;
	font-weight: bold;
}

.entry .table dl dd {
	margin-bottom: 8px;
}

.entry .complete-area {
	text-align: center;
}


@media screen and (max-width: 767px) {

.entry .w20 {
	width: 40%;
}

.entry .w40 {
	width: 80%;
}

.entry .table th {
	padding: 8px 4px;
}

.entry .table input {
	margin-bottom: 8px;
}

.entry .table dl dt {
	float: none;
}

.entry .btn_area li {
	display: block;
	margin-top: 16px;
}

}


/*============*/
/* 会員登録   */
/* 確認ページ   */
/*============*/
.ec-registerRole .com-bt {
	margin-bottom: 16px;
}
/*============*/
/* ご利用規約 */
/*============*/

.contact .w20 {
	width: 20%;
}

.contact .w40 {
	width: 40%;
}

.contact .w60 {
	width: 60%;
}

.contact .w100 {
	width: 100%;
}

.contact .attention {
	color: #F00;
}

.contact .message {
	font-weight: bold;
	margin-bottom: 16px;
}

.contact .small {
	font-size: 14px;
}

.contact .com-bt.small {
	display: inline-block;
	max-width: 120px;
}

.contact .table p:not(:last-child) {
	margin-bottom: 16px;
}

.contact .table input {
	margin-bottom: 8px;
}

.contact .table th {
	width: 20%;
}

.contact .kiyaku {
	font-size: 14px;
	margin-bottom: 16px;
}

.contact .btn_area {
	margin-top: 32px;
}

.contact .btn_area li {
	margin-bottom: 16px;
}

.contact .complete-area {
	text-align: center;
}

@media screen and (max-width: 767px) {

.contact .w20 {
	width: 40%;
}

.contact .w40 {
	width: 80%;
}

}

/*========*/
/* カート */
/*========*/

.cart .table {
	font-size: 14px;
}

.cart .table th,
.cart .table td {
	padding: 4px;
	text-align: center;
}

.cart .list_area {
	padding: 24px 0;
	border-bottom: 2px dashed #87D5CB;
}

.cart .list_area .listphoto {
	width: 15%;
	float: left;
}

.cart .list_area .listrightbloc {
	width: 83%;
	float: right;
}

.cart .list_area .listrightbloc h3 {
	font-size: 20px;
}

.cart .cartin .classlist {
	width: 45%;
	float: left;
}

.cart .cartin .classlist dl dt,
.cart .cartin .classlist dl dd {
	display: inline-block;
}

.cart .cartin .quantity {
	width: 25%;
	float: left;
}

.cart .cartin .cartin_btn {
	width: 30%;
	float: left;
}

.cart .btn_area {
	text-align: center;
	margin-top: 32px;
}

.cart .btn_area li {
	display: inline-block;
}

.cart #quantity_level {
	display: inline-block;
}

.cart #quantity_level li {
	display: inline-block;
}

.cart .ec-cartRole__actions {
	width: 100%;
}

.cart .ec-cartRole__btn {
	display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    margin-right: 10%;
    max-width: 720px;
    width: 80%;
}

.cart .ec-cartRole__btn a {
	max-width: 260px;
}

@media screen and (max-width: 767px) {

.cart .table {
	font-size: 12px;
}

.cart .table th,
.cart .table td {
	padding: 4px 2px;
}

.cart .list_area .listphoto {
	width: 100%;
	float: none;
	text-align: center;
}

.cart .list_area .listrightbloc {
	width: 100%;
	float: none;
}

.cart .cartin .classlist,
.cart .cartin .quantity,
.cart .cartin .cartin_btn {
	width: 100%;
	float: none;
	margin-bottom: 8px;
}

.cart .ec-cartRow__contentColumn {
	display: grid;
    justify-items: center;
}

.cart .ec-cartRow__contentColumn .ec-cartRow__img,
.cart .ec-cartRow__contentColumn .ec-cartRow__summary {
	width: 100%;
    margin-bottom: 24px;
}

.cart .ec-cartRow .ec-cartRow__amountColumn,
.cart .ec-cartRow .ec-cartRow__delColumn {
    display: grid;
    width: 100%;
	margin-top: 8px;
}

.cart .ec-cartRole__btn {
    display: block;
    width: 100%;
	margin-right: 0;
}

.cart .ec-cartRole__btn a {
	margin-bottom: 16px;
}

}

/*==================*/
/* 商品購入ログイン */
/*==================*/
.cart_page .ec-layoutRole__contents .ec-grid3 {
	justify-content: center;
}

/*============*/
/* 購入手続き */
/*============*/

.shopping p {
	margin-bottom: 16px;
}

.shopping .attention {
	color: #F00;
}

.shopping .message {
	font-size: 20px;
	text-align: center;
	margin: 32px 0;
}

.shopping .flow_area {
	text-align: center;
}

.shopping .btn_area {
	text-align: center;
	margin-top: 32px;
}

.shopping .btn_area li {
	display: inline-block;
}

.shopping .point_announce {
	padding: 16px;
	border: 2px dashed #87D5CB;
}

.shopping .point_announce .user_name,
.shopping .point_announce .point,
.shopping .point_announce .price {
	font-size: 20px;
	font-weight: bold;
}

.shopping .login_area {
	margin-bottom: 80px;
}

.shopping .ec-orderRole__summary .ec-totalBox .ec-totalBox__notes {
	margin: 16px auto 0;
	color: #F00;
}

.shopping .ec-layoutRole__contents .ec-orderRole .ec-orderConfirmm .ec-orderPayment-notes {
	color: #F00;
}


@media screen and (max-width: 767px) {

.shopping .login_area {
	margin-bottom: 40px;
}
}

/*==========*/
/* MYページ */
/*==========*/

.mypage .mynavi_list {
	display: table;
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
}

.mypage .mynavi_list li {
	display: table-cell;
}

.mypage .mynavi_list li a {
	display: block;
	background-color: #87D5CB;
	color: #FFF;
	line-height: 32px;
}

.mypage .mynavi_list li a:hover {
	background-color: #CFE7E4;
	text-decoration: none;
}

.mypage .point_announce .point {
	font-size: 20px;
	color: #FF8282;
	font-weight: bold;
}

.mypage .ec-layoutRole__contents {
	max-width: 992px;
	margin: 0 auto;
	padding: 0 16px;
}

.mypage .ec-layoutRole__main .ec-mypageRole .ec-off1Grid__cell {
	width: 100%;
	margin-left: 0;
}

.mypage .ec-layoutRole__main .ec-mypageRole .ec-para-normal,
.mypage .ec-layoutRole__main .ec-mypageRole .ec-off1Grid__cell .ec-addressRole__actions {
text-align: center;
}

@media screen and (max-width: 767px) {

.mypage .mynavi_list li a {
	font-size: 12px;
	line-height: 1;
	padding: 16px 4px;
}

}
